mkdir -p './ssl/CA-Brehm/certs'
mkdir -p './ssl/CA-Brehm/crl'
mkdir -p './ssl/CA-Brehm/newcerts'
+mkdir -p './sudoers.d'
mkdir -p './systemd/network'
mkdir -p './texmf/dvipdfm/config'
mkdir -p './texmf/dvips.d'
maybe chmod 0755 'X11'
maybe chmod 0755 'X11/xinit'
maybe chmod 0755 'X11/xinit/xinitrc.d'
+maybe chmod 0755 'X11/xinit/xinitrc.d/40-libcanberra-gtk-module'
maybe chmod 0755 'X11/xinit/xinitrc.d/80-dbus'
maybe chmod 0755 'acpi'
maybe chmod 0755 'acpi/actions'
maybe chmod 0644 'config-archive/etc/logrotate.d/fail2ban.dist.new'
maybe chmod 0644 'config-archive/etc/logrotate.d/openrc'
maybe chmod 0644 'config-archive/etc/logrotate.d/openrc.dist'
+maybe chmod 0644 'config-archive/etc/logrotate.d/rsyslog'
+maybe chmod 0644 'config-archive/etc/logrotate.d/rsyslog.dist.new'
maybe chmod 0644 'config-archive/etc/logrotate.d/syslog-ng'
maybe chmod 0644 'config-archive/etc/logrotate.d/syslog-ng.dist.new'
maybe chmod 0644 'config-archive/etc/logrotate.d/ulogd'
maybe chmod 0644 'config-archive/etc/request-key.conf.dist'
maybe chmod 0644 'config-archive/etc/rkhunter.conf'
maybe chmod 0644 'config-archive/etc/rkhunter.conf.dist.new'
+maybe chmod 0644 'config-archive/etc/rsyslog.conf'
+maybe chmod 0644 'config-archive/etc/rsyslog.conf.dist.new'
+maybe chmod 0755 'config-archive/etc/rsyslog.d'
+maybe chmod 0644 'config-archive/etc/rsyslog.d/50-default.conf'
+maybe chmod 0644 'config-archive/etc/rsyslog.d/50-default.conf.dist.new'
maybe chmod 0644 'config-archive/etc/screenrc'
maybe chmod 0644 'config-archive/etc/screenrc.dist'
maybe chmod 0755 'config-archive/etc/skel'
maybe chmod 0644 'dnssec/root-anchors.xml'
maybe chmod 0755 'dpkg'
maybe chmod 0755 'dpkg/dpkg.cfg.d'
+maybe chmod 0644 'drirc'
maybe chmod 0644 'e2fsck.conf'
maybe chmod 0755 'eclean'
maybe chmod 0644 'eclean/distfiles.exclude'
maybe chmod 0644 'env.d/cblas/lib64/reference'
maybe chmod 0755 'env.d/gcc'
maybe chmod 0644 'env.d/gcc/config-x86_64-pc-linux-gnu'
-maybe chmod 0644 'env.d/gcc/x86_64-pc-linux-gnu-4.8.4'
+maybe chmod 0644 'env.d/gcc/x86_64-pc-linux-gnu-4.8.5'
maybe chmod 0755 'env.d/lapack'
maybe chmod 0755 'env.d/lapack/lib64'
maybe chmod 0644 'env.d/lapack/lib64/config'
maybe chgrp 'stunnel' 'stunnel/stunnel.pem'
maybe chmod 0640 'stunnel/stunnel.pem'
maybe chmod 0440 'sudoers'
+maybe chmod 0750 'sudoers.d'
maybe chmod 0644 'sysctl.conf'
maybe chmod 0755 'sysctl.d'
maybe chmod 0644 'sysctl.d/README'
--- /dev/null
+#!/bin/sh
+# to be sourced
+
+case "$SESSION" in
+ GNOME)
+ # Done by gnome-settings-daemon
+ ;;
+ *)
+ if [ -z "$GTK_MODULES" ] ; then
+ GTK_MODULES="canberra-gtk-module"
+ else
+ GTK_MODULES="$GTK_MODULES:canberra-gtk-module"
+ fi
+ export GTK_MODULES
+ ;;
+esac
<type>accessibility</type>
- <standard_session_servicedirs/>
-
+<servicedir>/usr/share/dbus-1/accessibility-services</servicedir>
<auth>EXTERNAL</auth>
<listen>unix:tmpdir=/tmp</listen>
--- /dev/null
+
+script syslog-reload
+ test -r /run/rsyslogd.pid && kill -HUP $(cat /run/rsyslogd.pid) &>/dev/null || true
+endscript
+
+/var/log/messages /var/log/syslog {
+ daily
+ olddir /var/log/.old/%Y-%m
+ missingok
+ size 1024K
+ postrotate syslog-reload
+}
+
+/var/log/syslog.d/* {
+ daily
+ olddir /var/log/syslog.d/.old/%Y-%m
+ missingok
+ size 1024K
+ postrotate syslog-reload
+ maxage 1y
+}
+
+/var/log/mail/*.log {
+ daily
+ olddir /var/log/mail/.old/%Y-%m
+ missingok
+ size 1024K
+ postrotate syslog-reload
+ maxage 2y
+}
+
+/var/log/debug.log /var/log/debug /var/log/all /var/log/all.log {
+ daily
+ olddir /var/log/.old/%Y-%m
+ missingok
+ size 4M
+ postrotate syslog-reload
+ maxage 6m
+}
+
+#/var/log/mail/authdaemond /var/log/mail/amavis* /var/log/mail/imapd* /var/log/mail/pop3d* /var/log/mail/postgrey /var/log/mail/spam* {
+# daily
+# olddir /var/log/mail/.old/%Y-%m
+# size 1024K
+# postrotate syslog-reload
+# maxage 1y
+#}
+
+#/var/log/mail/postfix/* {
+# daily
+# olddir /var/log/mail/.old/postfix/%Y-%m
+# size 1024K
+# postrotate syslog-reload
+# maxage 1y
+#}
+
+# vim: ts=4 filetype=conf
--- /dev/null
+# Uncomment the following directive if you have re-enabled
+# "/var/log/syslog" in "/etc/rsyslog.d/50-default.conf"
+#/var/log/syslog
+#{
+# rotate 7
+# daily
+# missingok
+# notifempty
+# delaycompress
+# compress
+# postrotate
+# test -r /run/rsyslogd.pid && kill -HUP $(cat /run/rsyslogd.pid) &>/dev/null
+# endscript
+#}
+
+/var/log/auth.log
+/var/log/cron.log
+/var/log/daemon.log
+/var/log/kern.log
+/var/log/lpr.log
+/var/log/mail.log
+/var/log/news.log
+/var/log/user.log
+/var/log/debug.log
+/var/log/messages
+{
+ rotate 4
+ weekly
+ missingok
+ notifempty
+ compress
+ delaycompress
+ sharedscripts
+ postrotate
+ test -r /run/rsyslogd.pid && kill -HUP $(cat /run/rsyslogd.pid) &>/dev/null
+ endscript
+}
--- /dev/null
+# /etc/rsyslog.conf
+#
+# This configuration is based on RainerScript, the new recommended syntax
+# for RSYSLOG. See http://www.rsyslog.com/doc/rainerscript.html for further
+# details.
+#
+# But if you don't want to learn something new at moment, don't worry: The
+# legacy syntax is still supported.
+#
+# You may want to use the new RSYSLOG configuration builder to create your
+# own more advanced configuration: http://www.rsyslog.com/rsyslog-configuration-builder/
+
+# Check config syntax on startup and abort if unclean (default: off)
+$AbortOnUncleanConfig on
+
+
+###############
+### MODULES ###
+###############
+
+# Read syslog messages from default Unix socket /dev/log (e.g. via logger command)
+module(load="imuxsock")
+
+# Read messages from the kernel log and submits them to the syslog engine
+module(load="imklog")
+
+# Inject "--MARK--" messages every $Interval (seconds)
+module(load="immark" Interval="3600")
+
+# Read syslog messages from UDP
+#module(load="imudp")
+#input(type="imudp" port="514")
+
+# Read syslog messages from TCP
+#module(load="imtcp")
+#input(type="imtcp" port="514")
+
+module(load="impstats"
+ interval="43200"
+ severity="7"
+ log.syslog="off"
+ /* need to turn log stream logging off! */
+ log.file="/var/log/syslog.d/stats.log")
+
+#########################
+### GLOBAL DIRECTIVES ###
+#########################
+
+# Where to place spool and state files
+$WorkDirectory /var/spool/rsyslog
+
+# Reduce repeating messages (default: off)
+#$RepeatedMsgReduction on
+
+# Set defaults for every output file
+$Umask 0022
+
+module(
+ load="builtin:omfile"
+ Template="RSYSLOG_FileFormat"
+ FileCreateMode="0644"
+ DirCreateMode="0755"
+ fileOwnerNum="0"
+ fileGroupNum="0"
+ dirOwnerNum="0"
+ dirGroupNum="0"
+)
+
+
+# Include all conf files in /etc/rsyslog.d/
+$IncludeConfig /etc/rsyslog.d/*.conf
--- /dev/null
+# /etc/rsyslog.conf
+#
+# This configuration is based on RainerScript, the new recommended syntax
+# for RSYSLOG. See http://www.rsyslog.com/doc/rainerscript.html for further
+# details.
+#
+# But if you don't want to learn something new at moment, don't worry: The
+# legacy syntax is still supported.
+#
+# You may want to use the new RSYSLOG configuration builder to create your
+# own more advanced configuration: http://www.rsyslog.com/rsyslog-configuration-builder/
+
+# Check config syntax on startup and abort if unclean (default: off)
+#$AbortOnUncleanConfig on
+
+
+###############
+### MODULES ###
+###############
+
+# Read syslog messages from default Unix socket /dev/log (e.g. via logger command)
+module(load="imuxsock")
+
+# Read messages from the kernel log and submits them to the syslog engine
+module(load="imklog")
+
+# Inject "--MARK--" messages every $Interval (seconds)
+#module(load="immark" Interval="600")
+
+# Read syslog messages from UDP
+#module(load="imudp")
+#input(type="imudp" port="514")
+
+# Read syslog messages from TCP
+#module(load="imtcp")
+#input(type="imtcp" port="514")
+
+
+#########################
+### GLOBAL DIRECTIVES ###
+#########################
+
+# Where to place spool and state files
+$WorkDirectory /var/spool/rsyslog
+
+# Reduce repeating messages (default: off)
+#$RepeatedMsgReduction on
+
+# Set defaults for every output file
+$Umask 0022
+
+module(
+ load="builtin:omfile"
+ Template="RSYSLOG_TraditionalFileFormat"
+ FileCreateMode="0644"
+ DirCreateMode="0755"
+)
+
+
+# Include all conf files in /etc/rsyslog.d/
+$IncludeConfig /etc/rsyslog.d/*.conf
--- /dev/null
+#######################
+### DEFAULT ACTIONS ###
+#######################
+
+#auth,authpriv.* action(
+# type="omfile"
+# File="/var/log/auth.log"
+# FileCreateMode="0600"
+# FileOwner="root"
+# FileGroup="adm"
+# Sync="off"
+#)
+
+#cron.* action(
+# type="omfile"
+# File="/var/log/cron.log"
+# FileOwner="root"
+# FileGroup="adm"
+#)
+
+#daemon.* action(
+# type="omfile"
+# File="/var/log/daemon.log"
+# FileOwner="root"
+# FileGroup="adm"
+#)
+
+#kern.* action(
+# type="omfile"
+# File="/var/log/kern.log"
+# FileOwner="root"
+# FileGroup="adm"
+#)
+
+#lpr.* action(
+# type="omfile"
+# File="/var/log/lpr.log"
+# FileOwner="root"
+# FileGroup="adm"
+#)
+
+#mail.* action(
+# type="omfile"
+# File="/var/log/mail.log"
+# FileOwner="root"
+# FileGroup="adm"
+#)
+
+#news.* action(
+# type="omfile"
+# File="/var/log/news.log"
+# FileOwner="root"
+# FileGroup="adm"
+#)
+
+#user.* action(
+# type="omfile"
+# File="/var/log/user.log"
+# FileOwner="root"
+# FileGroup="adm"
+#)
+
+*.=debug;auth,authpriv,news,mail.none action(
+ type="omfile"
+ File="/var/log/debug.log"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+*.info;auth,authpriv,cron,lpr,mail,news.none action(
+ type="omfile"
+ File="/var/log/messages"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+# Uncomment the following directive to re-enable the
+# deprecated "/var/log/syslog" log file (don't forget to re-enable log
+# rotation in "/etc/logrotate.d/rsyslog" if you do that!)
+#*.*;auth,authpriv,mail.none action(
+# type="omfile"
+# File="/var/log/syslog"
+# FileOwner="root"
+# FileGroup="adm"
+#)
+
+*.emerg action(
+ type="omusrmsg"
+ Users="*"
+ action.execOnlyOnceEveryInterval="10"
+)
+
+# Create an additional socket for the default chroot location
+# (used by net-misc/openssh[hpn], see https://bugs.gentoo.org/490744)
+input(type="imuxsock" Socket="/var/empty/dev/log")
--- /dev/null
+#######################
+### DEFAULT ACTIONS ###
+#######################
+
+auth,authpriv.* action(
+ type="omfile"
+ File="/var/log/auth.log"
+ FileCreateMode="0600"
+ FileOwner="root"
+ FileGroup="adm"
+ Sync="off"
+)
+
+cron.* action(
+ type="omfile"
+ File="/var/log/cron.log"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+daemon.* action(
+ type="omfile"
+ File="/var/log/daemon.log"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+kern.* action(
+ type="omfile"
+ File="/var/log/kern.log"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+lpr.* action(
+ type="omfile"
+ File="/var/log/lpr.log"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+mail.* action(
+ type="omfile"
+ File="/var/log/mail.log"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+news.* action(
+ type="omfile"
+ File="/var/log/news.log"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+user.* action(
+ type="omfile"
+ File="/var/log/user.log"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+*.=debug;auth,authpriv,news,mail.none action(
+ type="omfile"
+ File="/var/log/debug.log"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+*.info;auth,authpriv,cron,daemon,lpr,mail,news.none action(
+ type="omfile"
+ File="/var/log/messages"
+ FileOwner="root"
+ FileGroup="adm"
+)
+
+# Uncomment the following directive to re-enable the
+# deprecated "/var/log/syslog" log file (don't forget to re-enable log
+# rotation in "/etc/logrotate.d/rsyslog" if you do that!)
+#*.*;auth,authpriv.none action(
+# type="omfile"
+# File="/var/log/syslog"
+# FileOwner="root"
+# FileGroup="adm"
+#)
+
+*.emerg action(
+ type="omusrmsg"
+ Users="*"
+ action.execOnlyOnceEveryInterval="10"
+)
+
+# Create an additional socket for the default chroot location
+# (used by net-misc/openssh[hpn], see https://bugs.gentoo.org/490744)
+input(type="imuxsock" Socket="/var/empty/dev/log")
setenv GCC_SPECS ''
setenv GUILE_LOAD_PATH '/usr/share/guile/1.8'
setenv HG '/usr/bin/hg'
-setenv INFOPATH '/usr/share/info:/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.4/info:/usr/share/binutils-data/x86_64-pc-linux-gnu/2.24/info'
+setenv INFOPATH '/usr/share/info:/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.5/info:/usr/share/binutils-data/x86_64-pc-linux-gnu/2.24/info'
setenv LESS '-R -M --shift 5'
setenv LESSOPEN '|lesspipe %s'
-setenv MANPATH '/usr/local/share/man:/usr/share/man:/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.4/man:/usr/share/binutils-data/x86_64-pc-linux-gnu/2.24/man:/etc/java-config-2/current-system-vm/man/:/usr/lib64/php5.5/man/:/usr/lib64/php5.6/man/:/usr/share/postgresql/man/:/usr/share/postgresql-9.4/man/'
+setenv MANPATH '/usr/local/share/man:/usr/share/man:/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.5/man:/usr/share/binutils-data/x86_64-pc-linux-gnu/2.24/man:/etc/java-config-2/current-system-vm/man/:/usr/lib64/php5.5/man/:/usr/lib64/php5.6/man/:/usr/share/postgresql/man/:/usr/share/postgresql-9.4/man/'
setenv MULTIOSDIRS '../lib64:../lib32'
setenv OPENGL_PROFILE 'xorg-x11'
-setenv PATH '/opt/bin:/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.4:/usr/lib64/subversion/bin'
+setenv PATH '/opt/bin:/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.5:/usr/lib64/subversion/bin'
setenv PRELINK_PATH_MASK '/usr/lib64/libfreebl3.so:/usr/lib64/libnssdbm3.so:/usr/lib64/libsoftokn3.so'
setenv PYTHONDOCS_2_7 '/usr/share/doc/python-docs-2.7.8/html/library'
-setenv ROOTPATH '/opt/bin:/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.4:/usr/lib64/subversion/bin'
+setenv ROOTPATH '/opt/bin:/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.5:/usr/lib64/subversion/bin'
setenv XDG_CONFIG_DIRS '/etc/xdg'
setenv XDG_DATA_DIRS '/usr/local/share:/usr/share'
--- /dev/null
+<!--
+
+============================================
+Application bugs worked around in this file:
+============================================
+
+* Various Unigine products don't use the #version and #extension GLSL
+ directives, meaning they only get GLSL 1.10 and no extensions for their
+ shaders.
+ Enabling all extensions for Unigine fixes most issues, but the GLSL version
+ is still 1.10.
+
+* Unigine Heaven 3.0 with ARB_texture_multisample uses a "ivec4 * vec4"
+ expression, which is illegal in GLSL 1.10.
+ Adding "#version 130" fixes this.
+
+* Unigine Heaven 3.0 with ARB_shader_bit_encoding uses the uint keyword, which
+ is illegal in GLSL 1.10.
+ Adding "#version 130" fixes this.
+
+* Unigine Heaven 3.0 with ARB_shader_bit_encoding uses a "uint & int"
+ expression, which is illegal in any GLSL version.
+ Disabling ARB_shader_bit_encoding fixes this.
+
+* If ARB_sample_shading is supported, Unigine Heaven 4.0 and Valley 1.0 uses
+ an #extension directive in the middle of its shaders, which is illegal
+ in GLSL.
+
+TODO: document the other workarounds.
+
+-->
+
+<driconf>
+ <!-- Please always enable app-specific workarounds for all drivers and
+ screens. -->
+ <device>
+ <application name="Unigine Sanctuary" executable="Sanctuary">
+ <option name="force_glsl_extensions_warn" value="true" />
+ <option name="disable_blend_func_extended" value="true" />
+ </application>
+
+ <application name="Unigine Tropics" executable="Tropics">
+ <option name="force_glsl_extensions_warn" value="true" />
+ <option name="disable_blend_func_extended" value="true" />
+ </application>
+
+ <application name="Unigine Heaven (32-bit)" executable="heaven_x86">
+ <option name="force_glsl_extensions_warn" value="true" />
+ <option name="disable_blend_func_extended" value="true" />
+ <option name="force_glsl_version" value="130" />
+ <option name="disable_shader_bit_encoding" value="true" />
+ <option name="allow_glsl_extension_directive_midshader" value="true" />
+ </application>
+
+ <application name="Unigine Heaven (64-bit)" executable="heaven_x64">
+ <option name="force_glsl_extensions_warn" value="true" />
+ <option name="disable_blend_func_extended" value="true" />
+ <option name="force_glsl_version" value="130" />
+ <option name="disable_shader_bit_encoding" value="true" />
+ <option name="allow_glsl_extension_directive_midshader" value="true" />
+ </application>
+
+ <application name="Unigine Valley (32-bit)" executable="valley_x86">
+ <option name="allow_glsl_extension_directive_midshader" value="true" />
+ </application>
+
+ <application name="Unigine Valley (64-bit)" executable="valley_x64">
+ <option name="allow_glsl_extension_directive_midshader" value="true" />
+ </application>
+
+ <application name="Unigine OilRush (32-bit)" executable="OilRush_x86">
+ <option name="disable_blend_func_extended" value="true" />
+ </application>
+
+ <application name="Unigine OilRush (64-bit)" executable="OilRush_x64">
+ <option name="disable_blend_func_extended" value="true" />
+ </application>
+
+ <application name="Savage 2" executable="savage2.bin">
+ <option name="disable_glsl_line_continuations" value="true" />
+ </application>
+
+ <application name="Topogun (32-bit)" executable="topogun32">
+ <option name="always_have_depth_buffer" value="true" />
+ </application>
+
+ <application name="Topogun (64-bit)" executable="topogun64">
+ <option name="always_have_depth_buffer" value="true" />
+ </application>
+ </device>
+</driconf>
# Configuration file for eselect
# This file has been automatically generated.
-LDPATH="/usr/lib32/opengl/xorg-x11/lib:/usr/lib64/opengl/xorg-x11/lib"
+LDPATH="/usr/lib64/opengl/xorg-x11/lib"
OPENGL_PROFILE="xorg-x11"
-PATH="/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.4"
-ROOTPATH="/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.4"
+PATH="/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.5"
+ROOTPATH="/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.5"
GCC_SPECS=""
-MANPATH="/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.4/man"
-INFOPATH="/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.4/info"
+MANPATH="/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.5/man"
+INFOPATH="/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.5/info"
MULTIOSDIRS="../lib64:../lib32"
-x86_64-pc-linux-gnu-4.8.4
\ No newline at end of file
+x86_64-pc-linux-gnu-4.8.5
\ No newline at end of file
-CURRENT=x86_64-pc-linux-gnu-4.8.4
+CURRENT=x86_64-pc-linux-gnu-4.8.5
+++ /dev/null
-LDPATH="/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.4:/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.4/32"
-MANPATH="/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.4/man"
-INFOPATH="/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.4/info"
-STDCXX_INCDIR="g++-v4"
-CTARGET="x86_64-pc-linux-gnu"
-GCC_SPECS=""
-MULTIOSDIRS="../lib64:../lib32"
-GCC_PATH="/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.4"
--- /dev/null
+LDPATH="/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.5:/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.5/32"
+MANPATH="/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.5/man"
+INFOPATH="/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.5/info"
+STDCXX_INCDIR="g++-v4"
+CTARGET="x86_64-pc-linux-gnu"
+GCC_SPECS=""
+MULTIOSDIRS="../lib64:../lib32"
+GCC_PATH="/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.5"
#!/sbin/runscript
# Copyright 1999-2010 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-libs/courier-authlib/files/courier-authlib-r1,v 1.1 2010/10/10 18:35:37 hanno Exp $
+# $Id$
depend() {
need net
#!/sbin/runscript
# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/app-admin/rsyslog/files/8-stable/rsyslog.initd,v 1.1 2014/09/30 13:09:39 polynomial-c Exp $
+# $Id$
RSYSLOG_CONFIGFILE=${RSYSLOG_CONFIGFILE:-"/etc/rsyslog.conf"}
RSYSLOG_PIDFILE=${RSYSLOG_PIDFILE:-"/run/rsyslogd.pid"}
#!/sbin/runscript
# Copyright 1999-2012 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-nds/openldap/files/slapd-initd-2.4.28-r1,v 1.4 2012/05/27 07:22:43 robbat2 Exp $
+# $Id$
extra_commands="checkconfig"
/usr/lib
/usr/local/lib
include ld.so.conf.d/*.conf
-/usr/lib32/opengl/xorg-x11/lib
/usr/lib64/opengl/xorg-x11/lib
/usr/lib/postgresql
/usr/lib64/postgresql
-/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.4/32
-/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.4
+/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.5/32
+/usr/lib/gcc/x86_64-pc-linux-gnu/4.8.5
~dev-perl/UNIVERSAL-can-1.201.106.170
~dev-perl/UNIVERSAL-isa-1.201.106.140
~dev-perl/URI-1.670.0
+~dev-perl/URI-1.690.0
~dev-perl/URI-Find-20111103.0.0
~dev-perl/URI-ws-0.30.0
~dev-perl/WWW-Pastebin-PastebinCom-Create-0.4.0
dev-libs/cyrus-sasl authdaemond -java
dev-libs/geoip city perl-geoipupdate static-libs
dev-libs/gmp pgo
-dev-libs/libgcrypt idea
+dev-libs/libgcrypt -doc idea
dev-libs/liblogging rfc3195
dev-libs/libmemcached -doc tcmalloc
dev-libs/libusb -doc
export GCC_SPECS=''
export GUILE_LOAD_PATH='/usr/share/guile/1.8'
export HG='/usr/bin/hg'
-export INFOPATH='/usr/share/info:/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.4/info:/usr/share/binutils-data/x86_64-pc-linux-gnu/2.24/info'
+export INFOPATH='/usr/share/info:/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.5/info:/usr/share/binutils-data/x86_64-pc-linux-gnu/2.24/info'
export LESS='-R -M --shift 5'
export LESSOPEN='|lesspipe %s'
-export MANPATH='/usr/local/share/man:/usr/share/man:/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.4/man:/usr/share/binutils-data/x86_64-pc-linux-gnu/2.24/man:/etc/java-config-2/current-system-vm/man/:/usr/lib64/php5.5/man/:/usr/lib64/php5.6/man/:/usr/share/postgresql/man/:/usr/share/postgresql-9.4/man/'
+export MANPATH='/usr/local/share/man:/usr/share/man:/usr/share/gcc-data/x86_64-pc-linux-gnu/4.8.5/man:/usr/share/binutils-data/x86_64-pc-linux-gnu/2.24/man:/etc/java-config-2/current-system-vm/man/:/usr/lib64/php5.5/man/:/usr/lib64/php5.6/man/:/usr/share/postgresql/man/:/usr/share/postgresql-9.4/man/'
export MULTIOSDIRS='../lib64:../lib32'
export OPENGL_PROFILE='xorg-x11'
-export PATH='/opt/bin:/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.4:/usr/lib64/subversion/bin'
+export PATH='/opt/bin:/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.5:/usr/lib64/subversion/bin'
export PRELINK_PATH_MASK='/usr/lib64/libfreebl3.so:/usr/lib64/libnssdbm3.so:/usr/lib64/libsoftokn3.so'
export PYTHONDOCS_2_7='/usr/share/doc/python-docs-2.7.8/html/library'
-export ROOTPATH='/opt/bin:/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.4:/usr/lib64/subversion/bin'
+export ROOTPATH='/opt/bin:/usr/x86_64-pc-linux-gnu/gcc-bin/4.8.5:/usr/lib64/subversion/bin'
export XDG_CONFIG_DIRS='/etc/xdg'
export XDG_DATA_DIRS='/usr/local/share:/usr/share'
-SEARCH_DIRS_MASK="/opt/icedtea-bin-7.2.5.5"
+SEARCH_DIRS_MASK="/opt/icedtea-bin-7.2.6.1"
# and thus you'll know about Linux's capability support.
# [If you don't know about libcap, the sources for it are here:
#
-# http://linux.kernel.org/pub/linux/libs/security/linux-privs/
+# http://www.kernel.org/pub/linux/libs/security/linux-privs/
#
# .]
#
## To use the settings in this file, you will have to uncomment them,
## as well as change them, in most cases, as the values on the
## commented-out lines are the default values (e.g. "off").
+##
+## Command are case-, underscore- and minus-insensitive.
+## For example ftp_proxy, ftp-proxy and ftpproxy are the same.
##
#iri = off
# Force the default system encoding
-#locale = UTF-8
+#localencoding = UTF-8
# Force the default remote server encoding
#remoteencoding = UTF-8
Comment[de]=GNOME-Schlüsselbunddienst: GPG-Agent
Comment[en_GB]=GNOME Keyring: GPG Agent
Comment[ru]=Связка ключей GNOME: GPG-агент
-Comment[vi]=Vòng Khoá GNOME: GPG Agent
+Comment[vi]=Chùm chìa khóa GNOME: Đại diện GPG
Exec=/usr/bin/gnome-keyring-daemon --start --components=gpg
OnlyShowIn=GNOME;Unity;MATE;
X-GNOME-Autostart-Phase=Initialization
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-keyring
X-GNOME-Bugzilla-Component=general
-X-GNOME-Bugzilla-Version=3.14.0
+X-GNOME-Bugzilla-Version=3.16.0
Name[de]=Zertifikat-/Schlüsselverwahrung
Name[en_GB]=Certificate and Key Storage
Name[ru]=Хранилище сертификатов и ключей
-Name[vi]=Lưu trữ Chứng nhận và Khoá
+Name[vi]=Lưu trữ Chứng nhận và khóa
Comment=GNOME Keyring: PKCS#11 Component
Comment[de]=GNOME-Schlüsselbunddienst: PKCS#11-Komponente
Comment[en_GB]=GNOME Keyring: PKCS#11 Component
Comment[ru]=Связка ключей GNOME: компонент PKCS#11
-Comment[vi]=Vòng Khoá GNOME: thành phần PKCS#11
+Comment[vi]=Chùm chìa khóa GNOME: thành phần PKCS#11
Exec=/usr/bin/gnome-keyring-daemon --start --components=pkcs11
OnlyShowIn=GNOME;Unity;MATE;
X-GNOME-Autostart-Phase=Initialization
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-keyring
X-GNOME-Bugzilla-Component=general
-X-GNOME-Bugzilla-Version=3.14.0
+X-GNOME-Bugzilla-Version=3.16.0
Name[de]=Sicherheitsdienst
Name[en_GB]=Secret Storage Service
Name[ru]=Служба безопасного хранения
-Name[vi]=Dịch vụ lưu trữ mật
+Name[vi]=Dịch vụ lưu trữ bảo mật
Comment=GNOME Keyring: Secret Service
Comment[de]=GNOME-Schlüsselbunddienst: Sicherheitsdienst
Comment[en_GB]=GNOME Keyring: Secret Service
Comment[ru]=Связка ключей GNOME: служба безопасности
-Comment[vi]=Vòng Khoá GNOME: dịch vụ mật
+Comment[vi]=Chùm chìa khóa GNOME: dịch vụ bảo mật
Exec=/usr/bin/gnome-keyring-daemon --start --components=secrets
OnlyShowIn=GNOME;Unity;MATE;
X-GNOME-Autostart-Phase=Initialization
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-keyring
X-GNOME-Bugzilla-Component=general
-X-GNOME-Bugzilla-Version=3.14.0
+X-GNOME-Bugzilla-Version=3.16.0
Name[de]=SSH-Schlüsselagent
Name[en_GB]=SSH Key Agent
Name[ru]=Агент ключей SSH
-Name[vi]=Tác nhân khoá SSH
+Name[vi]=Đại diện khóa SSH
Comment=GNOME Keyring: SSH Agent
Comment[de]=GNOME-Schlüsselbunddienst: SSH-Agent
Comment[en_GB]=GNOME Keyring: SSH Agent
Comment[ru]=Связка ключей GNOME: SSH-агент
-Comment[vi]=Vòng Khoá GNOME: SSH Agent
+Comment[vi]=Chùm chìa khóa GNOME: Đại diện SSH
Exec=/usr/bin/gnome-keyring-daemon --start --components=ssh
OnlyShowIn=GNOME;Unity;MATE;
X-GNOME-Autostart-Phase=Initialization
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-keyring
X-GNOME-Bugzilla-Component=general
-X-GNOME-Bugzilla-Version=3.14.0
+X-GNOME-Bugzilla-Version=3.16.0